@charset "UTF-8";
/* CSS Document */

/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, 
dl, dt, dd, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}



/*	Typography presets
	------------------	*/

body {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
line-height: 22px;
}

p,ol,ul,dl,address{margin-bottom:1.5em;}

.small, small {
	font-size: 13px;
	line-height: 18px;
}

/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}



/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
color: #ccc;
-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}

#bannerbg {
background-image: url(images/bannerbg_01.jpg);
background-repeat: repeat-x;
position: 50% top;
height: 179px;
}

#container {
width: 980px;
margin-left: auto;
margin-right: auto;
}

#navigationbg {
height: 46px;
background-color: #422e1b;
}

#container-nav {
width: 980px;
margin-left: auto;
margin-right: auto;
}

#top-text {
float: right;
margin-top: 94px;
margin-right: 0px;
width: 300px;
height: 77px;
text-align: right;
color: #fff;
font-size: 18px;
}

#logo {
float: left;
width: 278px;
height: 128px;
margin-top: 26px;
margin-left: 0px;
}

#marketingbg {
background-color: #ede4d4;
height: 494px;
}

#marketing {
padding-top: 40px;
margin-bottom: 0px;
margin-top: 0px;
z-index: 100;
text-align: center;
font-size: 36px;
line-height: 48px;
color: #5c4732;
}

#marketingbg2 {
background-color: #ede4d4;
height: 160px;
}

#marketing2 {
padding-top: 30px;
margin-bottom: 0px;
margin-top: 0px;
z-index: 100;
text-align: center;
font-size: 36px;
line-height: 48px;
color: #5c4732;
}

#planks {
background-image: url(images/contentbg_03.jpg);
background-repeat: repeat-x;
background-position: 50% top;
background-color: #78664c;
}

#container2 {
width: 980px;
margin-left: auto;
margin-right: auto;
background-image: url(images/content-area-bg_03.png);
background-repeat: repeat-y;
}

#planks a:link, #planks a:visited {
color: #1a5c1c;
text-decoration: underline;
}

#planks a:hover {
text-decoration: none;
}

#content {
float: left;
margin: 20px 0px 20px 50px;
padding: 0px;
width: 580px;
}

#deal {
background-color: #FFFFFF;
border: 7px dashed #FF0004;
padding: 20px;
text-align: center;
font-size: 22px;
line-height: 32px;
font-weight: bold;
color: #FF0004;
margin-bottom: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
}

#rightcolumn {
margin: 50px 20px 20px 0px;
padding: 0px;
width: 280px;
float: right;
}

#footer {
clear: both;
height: 250px;
font-size: 16px;
line-height: 24px;
text-align: left;
padding-top: 30px;
margin-top: 0px;
background-color: #78664c;
}

#footer a:link, #footer a:visited {
color: #fff;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

#footer-content {
width: 980px;
margin-left: auto;
margin-right: auto;
color: #fff;
}

#ftr-left {
width: 225px;
float: left;
margin-left: 50px;
}

#ftr-middle {
width: 225px;
float: left;
margin-left: 70px;
}

#ftr-right {
width: 225px;
float: left;
margin-left: 70px;
}

#copyright {
margin-top: 20px;
font-size: 11px;
line-height: 17px;
text-align: center;
}

#copyright a:link, #copyright a:visited {
color: #fff;
text-decoration: none;
}

#copyright a:hover {
text-decoration: underline;
}


/* -- Nav -- */

ul#nav {
float: left;
font-size: 15px;
font-weight: 300;
overflow: hidden;
padding: 4px 0px 0px 0px;
margin-top: 0px;
margin-bottom: 7px;
width: 980px;
height: 39px;
margin-left: 0px;
z-index: 9998;
}

#nav {
margin:0;
padding:0;
list-style:none;
float:left;
}

#nav li {
float:left;
border-right: 0px solid #CCC;
}

#nav li a {
float: left;
color:#fff;
padding: 9px 34px;
text-decoration:none;
}

/* -- Drop down menu styling -- */

#nav li ul {
background: #422e1b;
left: -999em;
margin: 36px 0px 0px 0px;
padding-top: 0px;
position: absolute;
width: 202px;
z-index: 9999;
border: 0px solid #CCC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
list-style: none;
padding-left: 0px;
}

#nav li ul a {
background: none;
border-bottom: 0px #ffffff solid;
padding: 8px 12px;
margin-right: 0;
width: 178px;
}

#nav li ul li a {
color:#fff;
font-size: 15px;
}


/* -- Top Level Rollover -- */

#nav li a:hover,
#nav li:hover > a {
text-decoration: underline;
}

/* -- Drop down Rollover -- */

#nav li ul a:hover,
#nav ul li li:hover > a  {
background-color: #61472f;
text-decoration: none;
color: #fff;
}

#nav li:hover ul {
left: auto;
}

#nav li li ul {
margin: -1px 0 0 160px;
visibility:hidden;
}

#nav li li:hover ul {
visibility:visible;
}

/*#nav select {
display: none;
}

@media (max-width: 767px) {
#nav ul     { display: none; }
#nav select { display: inline-block; } 
}*/

.tinynav { display: none }
#nav .selected a { color: red }
    
/* styles for mobile */
@media screen and (max-width: 767px) {
.tinynav { display: block }
#nav { display: none }
}


/* -- HTML -- */

h1 {
padding: 2px 0px;
font-size: 12px;
line-height: 14px;
font-weight: 300;
margin-bottom: 20px;
color: #999;
}

h2 {
font-size: 30px;
line-height: 38px;
color: #fff;
font-family: 'Piedra', cursive;
font-weight: normal;
margin-bottom: 20px;
}

h3 {
font-size: 20px;
line-height: 28px;
color: #fff;
margin-bottom: 12px;
}

img {
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}



/* -- Classes -- */

.photoleft {
float: left;
padding: 3px 20px 20px 0px;
}

.photoright {
float: right;
padding: 3px 0px 20px 20px;
}

.hdr-phone {
font-size: 36px;
line-height: 42px;
font-weight: bold;
}

.red-bold-italic {
font-weight: bold;
font-style: italic;
color: #fe0002;
}

.marketing-txt {
font-size: 72px;
line-height: 84px;
font-family: 'Piedra', cursive;
}

.z-mouse-house {
width: 732px;
height: 218px;
}

.z-btn-contact {
width: 338px;
height: 97px;
}


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 1000px) {

#container {
width: 728px;
margin-left: auto;
margin-right: auto;
border-left: 20px solid none;
border-right: 20px solid none;
}

#container2 {
width: 728px;
margin-left: auto;
margin-right: auto;
border-left: 20px solid none;
border-right: 20px solid none;
}

#top-text {
float: right;
margin-top: 92px;
margin-right: 0px;
width: 300px;
height: 77px;
text-align: right;
color: #fff;
font-size: 18px;
}

#logo {
float: left;
width: 278px;
height: 128px;
margin-top: 26px;
margin-left: 0px;
}

#container-nav {
width: 728px;
margin-left: auto;
margin-right: auto;
}

#marketing {
padding-top: 40px;
margin-bottom: 0px;
margin-top: 0px;
z-index: 100;
text-align: center;
font-size: 36px;
line-height: 48px;
color: #5c4732;
}

#content {
float: left;
margin: 20px 0px 20px 10px;
padding: 0px;
width: 408px;
}

#rightcolumn {
margin: 50px 10px 20px 0px;
padding: 0px;
width: 280px;
float: right;
}

#footer {
clear: both;
height: 250px;
font-size: 16px;
line-height: 24px;
text-align: left;
padding-top: 30px;
margin-top: 0px;
background-color: #78664c;
}

#footer-content {
width: 728px;
margin-left: auto;
margin-right: auto;
color: #fff;
}

#ftr-left {
width: 225px;
float: left;
margin-left: 10px;
}

#ftr-middle {
width: 225px;
float: left;
margin-left: 20px;
}

#ftr-right {
width: 225px;
float: left;
margin-left: 20px;
}

#copyright {
margin-top: 20px;
font-size: 11px;
line-height: 17px;
text-align: center;
}


/* -- Nav -- */

ul#nav {
float: left;
font-size: 15px;
font-weight: 300;
overflow: hidden;
padding: 4px 0px 0px 0px;
margin-top: 0px;
margin-bottom: 7px;
width: 728px;
height: 39px;
margin-left: 0px;
z-index: 9998;
}

#nav {
margin:0;
padding:0;
list-style:none;
float:left;
}

#nav li {
float:left;
border-right: 0px solid #CCC;
}

#nav li a {
float: left;
color:#fff;
padding: 9px 18px;
text-decoration:none;
}

/* -- Drop down menu styling -- */

#nav li ul {
background: #422e1b;
left: -999em;
margin: 36px 0 0;
padding-top: 0px;
position: absolute;
width: 202px;
z-index: 9999;
border: 0px solid #CCC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
}

#nav li ul a {
background: none;
border-bottom: 0px #ffffff solid;
padding: 8px 12px;
margin-right: 0;
width: 178px;
}

#nav li ul li a {
color:#fff;
font-size: 15px;
}

h2 {
font-size: 22px;
line-height: 28px;
color: #fff;
font-family: 'Piedra', cursive;
font-weight: normal;
margin-bottom: 20px;
}

.z-mouse-house {
width: 728px;
height: 215px;
}

}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
body {
background-image: url(images/bodybg_02.jpg);
background-repeat: repeat-x;
background-position: top;
}

#bannerbg {
background-image: url(images/bannerbg_01.jpg);
background-repeat: repeat-y;
position: 50% top;
height: 229px;
}

#container {
width: 280px;
margin-left: auto;
margin-right: auto;
border-left: 20px solid none;
border-right: 20px solid none;
}

#navigationbg {
height: 46px;
background-color: #422e1b;
}

#container-nav {
width: 150px;
margin-left: auto;
margin-right: auto;
padding-top: 13px;
}

#top-text {
float: right;
margin-top: 18px;
margin-right: 0px;
width: 280px;
height: 77px;
text-align: right;
color: #fff;
font-size: 18px;
}

#marketingbg {
background-color: #ede4d4;
height: 414px;
}

#marketing {
padding-top: 30px;
margin-bottom: 0px;
margin-top: 0px;
z-index: 100;
text-align: center;
font-size: 24px;
line-height: 36px;
color: #5c4732;
width: 280px;
margin-left: auto;
margin-right: auto;
}

#marketingbg2 {
background-color: #ede4d4;
height: 190px;
}

#marketing2 {
padding-top: 24px;
margin-bottom: 0px;
margin-top: 0px;
z-index: 100;
text-align: center;
font-size: 24px;
line-height: 36px;
color: #5c4732;
width: 280px;
margin-left: auto;
margin-right: auto;
}


#container2 {
width: 280px;
margin-left: auto;
margin-right: auto;
}

#logo {
float: left;
width: 278px;
height: 128px;
margin-top: 14px;
margin-left: 1px;
}

#content {
float: left;
margin: 20px 0px 10px 0px;
padding: 10px;
width: 260px;
}

#rightcolumn {
margin: 10px 10px 10px 10px;
padding: 0px;
width: 260px;
float: right;
}

#footer {
clear: both;
height: 520px;
font-size: 16px;
line-height: 24px;
text-align: left;
padding-top: 30px;
margin-top: 0px;
background-color: #78664c;
}

#footer-content {
width: 280px;
margin-left: auto;
margin-right: auto;
color: #fff;
}

#ftr-left {
width: 280px;
float: left;
margin-left: 0px;
}

#ftr-middle {
width: 280px;
float: left;
margin-left: 0px;
margin-top: 20px;
}

#ftr-right {
width: 280px;
float: left;
margin-left: 0px;
margin-top: 20px;
}

#copyright {
margin-top: 20px;
font-size: 11px;
line-height: 17px;
text-align: center;
}

/* -- Nav -- */

ul#nav {
float: right;
font-size: 14px;
font-weight: 300;
font-family: Arial, Helvetica, sans-serif;
overflow: hidden;
padding: 11px 0px 0px 0px;
margin-top: 12px;
margin-bottom: 0px;
width: 280px;
height: 30px;
margin-left: 0px;
z-index: 9998;
text-align: center;
}

.hdr-phone {
font-size: 22px;
line-height: 26px;
}

.marketing-txt {
font-size: 48px;
line-height: 56px;
font-family: 'Piedra', cursive;
}

.z-mouse-house {
width: 280px;
height: 83px;
}

.z-btn-contact {
width: 280px;
height: 80px;
}
	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
body {
}
	
#container {
width: 436px;
margin-left: auto;
margin-right: auto;
border-left: 22px solid none;
border-right: 22px solid none;
}

#container2 {
width: 436px;
margin-left: auto;
margin-right: auto;
}

#top-text {
float: right;
margin-top: 18px;
margin-right: 80px;
width: 280px;
height: 77px;
text-align: right;
color: #fff;
font-size: 18px;
}

#logo {
float: left;
width: 278px;
height: 128px;
margin-top: 14px;
margin-left: 79px;
}

#marketingbg {
background-color: #ede4d4;
height: 360px;
}

#marketing {
padding-top: 30px;
margin-bottom: 0px;
margin-top: 0px;
z-index: 100;
text-align: center;
font-size: 24px;
line-height: 36px;
color: #5c4732;
width: 436px;
margin-left: auto;
margin-right: auto;
}

#marketingbg2 {
background-color: #ede4d4;
height: 135px;
}

#marketing2 {
padding-top: 30px;
margin-bottom: 0px;
margin-top: 0px;
z-index: 100;
text-align: center;
font-size: 24px;
line-height: 36px;
color: #5c4732;
width: 436px;
margin-left: auto;
margin-right: auto;
}

#content {
float: left;
margin: 20px 0px 10px 0px;
padding: 10px;
width: 416px;
}

#rightcolumn {
margin: 10px 78px 10px 10px;
padding: 0px;
width: 280px;
float: right;
}

#footer {
clear: both;
height: 400px;
font-size: 16px;
line-height: 24px;
text-align: left;
padding-top: 30px;
margin-top: 0px;
background-color: #78664c;
}

#footer-content {
width: 436px;
margin-left: auto;
margin-right: auto;
color: #fff;
}

#ftr-left {
width: 220px;
float: left;
margin-left: 0px;
}

#ftr-middle {
width: 210px;
float: left;
margin-left: 0px;
margin-top: 0px;
}

#ftr-right {
width: 280px;
float: left;
margin-left: 0px;
margin-top: 20px;
}


/* -- Nav -- */

div#nav {
float: right;
font-size: 15px;
font-weight: 300;
overflow: hidden;
padding: 0px 0px;
margin-top: 4px;
margin-bottom: 0px;
width: 436px;
margin-left: 0px;
text-align: center;
}

.marketing-txt {
font-size: 40px;
line-height: 48px;
font-family: 'Piedra', cursive;
}

.z-mouse-house {
width: 436px;
height: 129px;
padding-top: 14px;
padding-bottom: 14px;
}

.z-btn-contact {
width: 338px;
height: 97px;
}

}

@media only screen and (min-width: 480px){}@media only screen and (min-width: 600px){}@media only screen and (min-width: 768px){}@media only screen and (min-width: 992px){}@media only screen and (min-width: 1382px){}@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5){}
